package nckd.jxccl.swc.init.business;

import java.util.List;
import java.util.Map;

public interface BaseMedicalAllowanceService {

    public abstract Map<String, String> calcBaseMedicalAllowanceForPersons(List<Long> personIds);

    public abstract Map<String, String> calcBaseMedicalAllowanceForAll();
}
